Testeur d'intégrité du signal Xena Z800 Freya
de qualificationde performancede compatibilité

Testeur d'intégrité du signal - Xena Z800 Freya - Teledyne LeCroy Europe - de qualification / de performance / de compatibilité
Testeur d'intégrité du signal - Xena Z800 Freya - Teledyne LeCroy Europe - de qualification / de performance / de compatibilité
Testeur d'intégrité du signal - Xena Z800 Freya - Teledyne LeCroy Europe - de qualification / de performance / de compatibilité - image - 2
Ajouter à mes favoris
Ajouter au comparateur

Caractéristiques

Type de test
d'intégrité du signal, de qualification, de performance, de compatibilité, de réseau Ethernet, de taux de transmission, BERT
Produit testé
émetteur-récepteur, pour équipement de transmission de données, de câblage de réseau
Applications
pour l'industrie électronique, de production, pour applications télécom
Configuration
compact
Autres caractéristiques
800G, 200G, 400G, 100G, OSFP, QSFP-DD

Description

Présentation
Le Xena Z800 Freya est un générateur de trafic Ethernet couvrant les tests de 10GE à 800GE en utilisant des SerDes 112G/56G en PAM4 et 28G/10G en NRZ. Il est conçu pour la validation de performance, fonctionnelle et QA des commutateurs, routeurs, cartes réseau et modules optiques, avec une attention particulière portée à l'intégrité du signal et au taux d'erreur binaire.

Caractéristiques principales
  • Compatibilité avec les modules physiques QSFP-DD800 et OSFP-800
  • Tests multi-débits : 10 / 25 / 40 / 50 / 100 / 200 / 400 / 800 GbE
  • Support SerDes : 112G/56G (PAM4) et 28G/10G (NRZ)
  • Pilote les transceivers optiques et câbles DAC
  • Fonctions Layer 1 complètes (PCS/PMA)
  • Auto-Négociation et Link Training (AN/LT) sur tous les débits ; utilitaire AN/LT optionnel pour variantes spécifiques
  • Disponible pour le châssis modulaire 4U XenaBay B2400 (2 emplacements par module) et le châssis fixe 1U XenaCompact
  • Suite logicielle complète : XenaManager, Xena OpenAutomation (XOA), applications RFC2544 / RFC2889 / RFC3918 / Y.1564


Tests Layer 1
La plateforme intègre des fonctions L1 telles que balayage dynamique de l'horloge du transceiver, compensation de skew des lanes, modes PRBS programmables et vue d'intégrité du signal pour l'analyse visuelle des yeux et des lanes. Supporte les tests 800GE, 400GE, 200GE, 100GE, 50GE en PAM4 112G/56G et 100GE/50GE/40GE/25GE/10GE en NRZ 28G/10G.

Auto-Négociation & Link Training (AN/LT)
L'AN/LT est pris en charge sur l'ensemble des débits. Un utilitaire AN/LT optionnel (pour Z800q Freya et Z800o Freya OSFP) offre l'accès aux paramètres AN et aux coefficients LT pour l'analyse détaillée du comportement des points d'extrémité lors des procédures de négociation et d'entraînement.

Logiciels et automatisation
La gestion et l'orchestration des tests sont assurées par XenaManager (interface multi-utilisateur) et XOA, un framework d'automatisation basé sur Python. Des applications standalone permettent d'exécuter les workflow standards RFC et Y.1564 et des scripts extensibles facilitent l'intégration dans des méthodologies personnalisées ou CI.

Format et intégration
Les modules Z800 Freya s'installent dans le châssis modulaire XenaBay B2400 (chaque module requiert deux emplacements) ou dans le châssis fixe XenaCompact 1U, permettant des déploiements de test 800G compacts et une intégration en laboratoire ou en baie serveur.

Spécifications techniques
  • Famille : Xena Z800 Freya
  • Débits pris en charge : 10 / 25 / 40 / 50 / 100 / 200 / 400 / 800 GbE
  • SerDes : 112G & 56G (PAM4) ; 28G & 10G (NRZ)
  • Interfaces physiques : QSFP-DD800, OSFP-800
  • Fonctions L1 : balayage d'horloge, compensation de skew, modes PRBS, vue d'intégrité du signal
  • AN/LT : supporté sur tous les débits ; utilitaire AN/LT optionnel pour variantes spécifiques
  • Logiciels : XenaManager, XOA (Python), outils standalone RFC2544 / RFC2889 / RFC3918 / Y.1564
  • Compatibilité châssis : XenaBay B2400 (modulaire, 2 emplacements par module), XenaCompact 1U (fixe)
  • Cas d'utilisation : validation de performance, QA, tests fonctionnels et benchmark de commutateurs, routeurs, cartes réseau et transceivers

Catalogues

Aucun catalogue n’est disponible pour ce produit.

Voir tous les catalogues de Teledyne LeCroy Europe

Salons

Rencontrez ce fournisseur au(x) salon(s) suivant(s)

electronica Munich 2026
electronica Munich 2026

10-13 nov. 2026 Munich (Allemagne) Hall A4 - Stand 616

  • Plus d'informations
    * Les prix s'entendent hors taxe, hors frais de livraison, hors droits de douane, et ne comprennent pas l'ensemble des coûts supplémentaires liés aux options d'installation ou de mise en service. Les prix sont donnés à titre indicatif et peuvent évoluer en fonction des pays, des cours des matières premières et des taux de change.
    À propos de DirectIndustry
    DirectIndustry est une marketplace qui offre aux acteurs B2B une expérience complète, du sourcing produit à l’achat. DirectIndustry est une entité de VirtualExpo Group.